SparkLabs Forum.

Community Help.


ns-cert-type Warning

Eric,

I'm using "--remote-cert-tls server" in my client conf. However, I'm still getting:

"WARNING: –ns-cert-type is DEPRECATED. Use --remote-cert-tls instead."

I'm using the v1.7.11

Not sure if the server conf has been changed to ""--remote-cert-tls client" since I'm using a commercial VPN (ExpressVPN).

Any thoughts?
Hi mark,

It looks like Viscosity is hiding this command somehow, this is a bug. We'll get a beta up in the coming days to address this so you can remove the command using the editor.

Regards,
Eric
Am running the latest beta. Still having this issue. Is there any update?
Hi mark143,

If you are on the latest beta, edit your connection, go to Advanced and you should be able to see the 'ns-cert-type server' command which you can remove.

I recommend you contact your VPN Provider to update their configurations as well.

Regards,
Eric
4 posts Page 1 of 1

Copyright © 2016 SparkLabs Pty Ltd. All Rights Reserved. Privacy Policy